- if ::Gitlab::Llm::TanukiBot.show_breadcrumbs_entry_point?(user: current_user, container: (@group || @project))
  - label = s_('DuoChat|GitLab Duo Chat')
  = render Pajamas::ButtonComponent.new(variant: :default,
    category: :secondary,
    icon: 'tanuki-ai',
    size: 'medium',
    button_options: { class: 'js-tanuki-bot-chat-toggle gl-ml-3 gl-display-none gl-md-display-inline', data: { track_action: 'click_button', track_label: 'tanuki_bot_breadcrumbs_button' }, aria: { label: label }}) do
    = label
  = render Pajamas::ButtonComponent.new(variant: :default,
    category: :secondary,
    icon: 'tanuki-ai',
    size: 'medium',
    button_options: { class: 'js-tanuki-bot-chat-toggle has-tooltip gl-ml-3 gl-md-display-none', title: label, data: { track_action: 'click_button', track_label: 'tanuki_bot_breadcrumbs_button', placement: 'left' }, aria: { label: label }})
